fromUuid("Compendium.wfrp4e-core.items.5QcrpLQWWrsbKR79").then(item => {
     let data = item.toObject();
     data.system.tests.value = data.system.tests.value.replace("coins", "metal objects");
     data.system.description.value += "<p>Ce talent s'applique à tout objet métallique en raison de <strong>Affinité Métallique</strong></p>"
     this.actor.createEmbeddedDocuments("Item", [data], {fromEffect : this.effect.id})
})